Bug 60831 - abiword rpm missing from server installation.
abiword rpm missing from server installation.
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Beth Uptagrafft
Depends On:
  Show dependency treegraph
Reported: 2002-03-07 13:45 EST by George France
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-08 17:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-07 13:45:02 EST
Description of Problem:

abiword rpm missing from server installation.

Expected Results:

same as Redhat 7.2 for Intel.
Comment 1 Phil Copeland 2002-04-03 16:27:25 EST
Fixed for Final release

Note You need to log in before you can comment on or make changes to this bug.